@charset "UTF-8";


.page_image {
  margin-bottom: 60px;
}

#main_wrapper h3 {
  background-image: url(../img/dr_recella/subtitle_bg.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  border: none;
  height: 100px;
  margin-bottom: 5px;
}



/* ----- what_recella ----- */
#what_recella {
  border-bottom: 1px solid #d4d4d4;
  margin-top: 60px;
  padding-bottom: 40px;
}

#what_recella h3 {
  background-image: none;
  height: auto;
  margin: 0;
  padding: 0;
  text-align: left;
}

#what_recella p {
  line-height: 24px;
  margin: 20px 0;
}



/* ----- begin ----- */
#begin p {
  line-height: 28px;
  margin: 20px 0;
}



/* ----- difference ----- */
#difference h3 img {
  margin-top: 20px;
}

#difference > div {
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 10px;
}

#difference > div > * {
  float: left;
}

#difference > div > div {
  margin: 15px 0 0 20px;
  text-align: left;
  width: 460px;
}

#difference > div > div img {
  margin-bottom: 10px;
}

#difference .difference_arrow {
  display: block;
  margin: 0 auto -15px;
}

#difference aside {
  border-bottom: 1px solid #d8d8d8;
  margin-top: 50px;
  padding-bottom: 20px;
}

#difference aside h4 {
  border-bottom: 1px solid #d8d8d8;
  font-size: 18px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  text-align: center;
}

#difference aside p {
  line-height: 24px;
  margin: 0;
  width: 210px;
}



/* ----- three_elements ----- */
#three_elements {
  margin-bottom: 50px;
}

#three_elements h3 {
  background-image: none;
  height: auto;
  margin: 0;
  text-align: center;
}

#three_elements > div {
  background-image: url(../img/dr_recella/three_elements_img.png);
  background-repeat: no-repeat;
  height: 760px;
  position: relative;
  width: 100%;
}

#three_elements > div section {
  position: absolute;
}

#three_elements > div section h4 {
  text-align: center;
}

#three_elements > div section p {
  line-height: 24px;
}

#element_1 {
  left: 215px;
  top: 30px;
  width: 240px;
}

#element_2 {
  left: 70px;
  top: 500px;
  width: 210px;
}

#element_3 {
  left: 393px;
  top: 500px;
  width: 230px;
}

/* a_gri-x */
#a_gri-x {
  border-bottom: 1px solid #d8d8d8;
  margin-top: 50px;
  padding-bottom: 20px;
}

#a_gri-x h4 {
  border-bottom: 1px solid #d8d8d8;
  font-size: 18px;
  margin-bottom: 20px;
  padding-bottom: 5px;
  text-align: center;
}

#a_gri-x > div > div {
  width: 370px;
}

#a_gri-x > div > div > p {
  line-height: 24px;
  margin: 0;
}

#a_gri-x_3daisayou {
  border-left: 10px solid #6194cf;
  margin-top: 20px;
  padding: 5px 0 5px 10px;
}

#a_gri-x_3daisayou h5 {
  margin: 0;
}

#a_gri-x_3daisayou p {
  line-height: 16px;
  margin-bottom: 0;
}



/* ----- salon_care ----- */
#salon_care h3 img {
  margin-top: 30px;
}

#salon_care > img {
  display: block;
  margin: 10px auto;
}

#salon_care_contents section {
  border-top: 1px solid #d0d4d7;
  margin-top: 20px;
  padding-top: 30px;
}

#salon_care_contents section > img {
  margin-right: 20px;
}

#salon_care_contents section h4 {
  margin-top: 0;
}

#salon_care_contents section p {
  line-height: 24px;
  margin: 0;
}



/* ----- home_care ----- */
#home_care {
  border-bottom: 1px solid #d0d4d7;
  padding-bottom: 30px;
}

#home_care h3 img {
  margin-top: 30px;
}

#home_care > img {
  display: block;
  margin: 10px auto 30px;
}

#ads_series,
#beauty_note {
  border-top: 1px solid #d0d4d7;
  margin-top: 10px;
  padding-top: 10px;
}

#beauty_note h4 {
  margin: 10px 0 0;
}

#ads_series p,
#beauty_note p {
  line-height: 24px;
  width: 380px;
}

#ads_series p {
  margin: 25px 0 0;
}

#beauty_note p {
  margin: 10px 0 0;
}

/* doctor */
#doctor {
  border-top: 1px solid #d0d4d7;
  margin-top: 10px;
  padding-top: 30px;
}

#doctor div {
  width: 530px;
}

#doctor h4 {
  font-size: 14px;
  margin: 0;
}

#doctor p {
  font-size: 11px;
  margin: 0;
}

#doctor hr {
  border-bottom: none;
  border-top: 1px dashed #d0d4d7;
}



/* ----- qa_contents ----- */
#qa_contents h3 img {
  margin-top: 30px;
}

#qa_contents .q_area,
#qa_contents .a_area {
  background-position: top left;
  background-repeat: no-repeat;
  min-height: 68px;
}

#qa_contents .q_area {
  background-color: #ebebeb;
  background-image: url(../img/dr_recella/qa_q.png);
  font-weight: bold;
  padding: 26px 20px 18px 80px;
}

#qa_contents .a_area {
  background-color: #f9f9f9;
  background-image: url(../img/dr_recella/qa_a.png);
  margin-bottom: 20px;
  padding: 18px 20px 18px 80px;
}















